### Method

# Vips Source is_mappable

#### Declaration [src]

    gboolean
    vips_source_is_mappable (
      VipsSource* source
    )

#### Description [src]

Some sources can be efficiently mapped into memory. You can still use `vips_source_map()` if this function returns `FALSE`, but it will be slow.

#### Return value

Type: `gboolean`

`TRUE` if the source can be efficiently mapped into memory.